Issue 21294

Summary: possible optimizations
Product: Writer Reporter: utomo99 <utomo.prawiro>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1 RC5   
Target Milestone: ---   
Hardware: PC   
OS: All   
URL: http://sw.openoffice.org/drafts/optimization.html
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description utomo99 2003-10-16 05:56:29 UTC
Please look at some possible optimizations list in 
http://sw.openoffice.org/drafts/optimization.html
If it is possible to implement it, it is good if we can implemented in near
future. some still an Idea for long time. 
Thanks
Comment 1 mci 2003-10-16 09:09:50 UTC
reassigne to bh
Comment 2 mci 2003-10-16 09:12:17 UTC
.
Comment 3 ace_dent 2008-05-16 02:55:29 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 14:49:29 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".